<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$clientid =  $_REQUEST['str'];
 	?>
	<select class="input5 input3" name="clientcodes" id="clientcodes" onChange="showtown(this.value)">
     	<option value="">Select Client Code</option>
     	<?php 
				$sq_arr=mysql_query("select * from cf_client where client_id = '$clientid'  ");
				while($res=mysql_fetch_array($sq_arr))
				{
				?>     	
        		<option value="<?=$res['client_sub_id']?>"><?=$res['client_code']?></option>
               <?php
				}
	 ?>
     </select>
